Oracle WebCenter Portal CVE-2019-2427 Remote Security Vulnerability

Bugtraq ID: 106581
Class: Unknown
CVE: CVE-2019-2427
Remote: Yes
Local: No
Published: Jan 15 2019 12:00AM
Updated: Jan 15 2019 12:00AM
Credit: Lukasz Mikula
Vulnerable: Oracle WebCenter Portal 12.2.1.3.0
Oracle WebCenter Portal 11.1.1.9
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus